#-- application installation info --
#Fri Apr 21 10:46:27 CEST 2017
com.atlassian.servicedesk.plugins.automation.servicedesk-automation-plugin=2.3.7
com.atlassian.jwt.plugin=1.6.0.0005
com.atlassian.jira.plugins.workinghours=3.4.2.REL-0020
com.atlassian.servicedesk.servicedesk-lingo-plugin=3.4.2.REL-0020
com.atlassian.plugins.atlassian-chaperone=4.0.1.D20160710T234528
com.atlassian.servicedesk=3.4.2.REL-0020
com.atlassian.plugin.timedpromise.atlassian-timed-promise-plugin=2.2.7
com.atlassian.servicedesk.application=3.4.2
com.atlassian.servicedesk.approvals-plugin=3.4.2.REL-0020
com.atlassian.servicedesk.plugins.automation.servicedesk-automation-modules-plugin=3.4.2.REL-0020
com.atlassian.servicedesk.public-rest-api=3.4.2.REL-0020
com.atlassian.jira.jira-email-processor-plugin=2.3.5
com.atlassian.servicedesk.servicedesk-reports-plugin=3.4.2.REL-0020
com.atlassian.plugins.atlassian-client-resource=1.2.5.D20150501T012542
com.atlassian.servicedesk.core-ui=3.4.2.REL-0020
com.atlassian.servicedesk.plugins.automation.servicedesk-automation-then-webhook-plugin=3.4.2.REL-0020
com.atlassian.servicedesk.project-ui=3.4.2.REL-0020
com.atlassian.servicedesk.servicedesk-notifications-plugin=3.4.2.REL-0020
com.atlassian.psmq=1.1.1
com.atlassian.querydsl.plugins.querydsl-4.0.7-provider-plugin=1.1.0
com.atlassian.servicedesk.servicedesk-knowledge-base-plugin=3.4.2.REL-0020
com.atlassian.pocketknife.api.commons.plugin=0.21.2.D20160629T042217
com.atlassian.servicedesk.plugins.servicedesk-search-plugin=3.4.2.REL-0020
